]> git.pld-linux.org Git - packages/rpm.git/commit
- requires lua 5.3
authorJan Rękorajski <baggins@pld-linux.org>
Thu, 26 Dec 2019 15:42:07 +0000 (00:42 +0900)
committerJan Rękorajski <baggins@pld-linux.org>
Thu, 26 Dec 2019 15:42:07 +0000 (00:42 +0900)
commit5c767dc142a88bb4e087da2d0db52050db41bf5d
tree969cda699406d3aa88a83e07d4b2ac2b9717f56d
parentfb35e2d9d54505d58b8e4787525e5a9c54e49ce8
- requires lua 5.3
rpm-lua.patch
rpm.spec
This page took 0.048487 seconds and 4 git commands to generate.